Subject: Re: CNR Producers not in Global.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 02:13:00 -0800 (PST)

We have received 29 of the agency designation forms back.  I am sending a 
copy of them to CNR and Sylvia Campos today.  Does anyone else need a copy?
Thanks,
Heidi

Robert Allwein@ECT
03/16/2000 11:25 AM
To: Chris Germany/HOU/ECT@ECT, Joan Veselack/Corp/Enron@ENRON, 
[email-masked], Heidi Griffith/DUB/EES@EES
cc:  
Subject: CNR Producers not in Global.

I have set up all the CNR contracts in Sitara for almost all of the accounts 
that came over from CES, except for the following: Global is waiting for the 
agent assignment letters from these producers in order to get them in our 
system. Heidi or Jill, do you'all know who the assignment letters willl be 
mailed to after each producer has signed them? Thanks, Rob

Mountain Drilling
Columbus Hobbs
William T Lively Jr
W Howard Family
Cenestia Energy
C I Mcknown & Son Inc
Boggs Natural Gas
William S Burkland
Sigma Corp
Christine A Shewey
Boyd Oil & Gas Co
Grey Eagle Construction
Gilbert Imported Hardwoods
C Fred Shewey
Gilbert Exploration
Basin Energy Co